[v-cloak] {
  display: none;
}
.elite-view{
  width: 1200px;
  margin: 0 auto;
}
/* 商会精英 */
.elitelist-page {
  background: #fff;
}
.elitelist-page .elitelist-title {
  text-align: center;
}
.elitelist-page .elitelist-title sub {
  display: inline-block;
  padding-top: 10px;
  color: #3dc1ff;
  font-size: 14px;
  font-style: italic;
}
.elitelist-page .elite-list {
  padding: 30px 0;
}
.elitelist-page .elite-list .content {
  padding: 0 100px 30px;
  line-height: 2;
  font-size: 14px;
}
.elitelist-page .swiper-slide {
  width: 322px;
  height: 412px;
}
.elitelist-page .swiper-slide .member-item {
  position: relative;
  height: 100%;
}
.elitelist-page .swiper-slide .member-item img {
  width: 100%;
  height: 100%;
}
.elitelist-page .swiper-slide .member-item .member-info {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.elitelist-page .swiper-slide .member-item .member-info .member-desc {
  height: 3em;
  margin: 10px 0;
  line-height: 1.4;
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.elitelist-page .swiper-slide .member-item .member-info .read {
  color: #3dc1ff;
}
.elitelist-page .swiper-slide.swiper-slide-active .member-info {
  display: block;
}

/* 会员推荐 */
.recommend-page {
  background: #fff;
}
.recommend-page .recommend-title {
  text-align: center;
}
.recommend-page .recommend-title sub {
  display: inline-block;
  padding-top: 10px;
  color: #3dc1ff;
  font-size: 14px;
  font-style: italic;
}
.recommend-page .recommend-list {
  padding: 10px 0 20px;
}
.recommend-page .recommend-list .recommend-item-wrap {
  display: inline-block;
  width: 50%;
  padding: 20px;
  box-sizing: border-box;
  font-size: 0;
}
.recommend-page .recommend-list .recommend-item-wrap .recommend-item {
  width: 554px;
  margin: auto;
  overflow: hidden;
  transition: 400ms;
  cursor: pointer;
}
.recommend-page .recommend-list .recommend-item-wrap .recommend-item:hover {
  box-shadow: 0 0 14px 4px rgba(0, 0, 0, 0.15);
}
.recommend-page .recommend-list .recommend-item-wrap .recommend-item:hover .more {
  background: #3dc1ff;
}
.recommend-page .recommend-list .recommend-item-wrap .img-wrap {
  width: 214px;
  height: 242px;
  float: left;
}
.recommend-page .recommend-list .recommend-item-wrap .img-wrap img {
  width: 100%;
  height: 100%;
}
.recommend-page .recommend-list .recommend-item-wrap .item-info {
  margin-left: 214px;
  padding: 16px;
}
.recommend-page .recommend-list .recommend-item-wrap .item-info .item-title {
  font-size: 16px;
  color: #3dc1ff;
  text-align: center;
}
.recommend-page .recommend-list .recommend-item-wrap .item-info .item-desc {
  height: 112px;
  margin: 20px 0;
  line-height: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  font-size: 14px;
}
.recommend-page .recommend-list .recommend-item-wrap .more-wrap {
  text-align: center;
}
.recommend-page .recommend-list .recommend-item-wrap .more-wrap .more {
  display: inline-block;
  width: 124px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  border-radius: 21px;
  font-size: 14px;
  background: #bbb;
  color: #fff !important;
  font-style: italic;
  transition: 400ms;
}
.recommend-page .load-more {
  padding: 20px 0;
  text-align: center;
}
.recommend-page .load-more img {
  cursor: pointer;
  background: #fff;
}

/* 会员详情 */
.elite-detail-page {
  overflow: hidden;
}

.elite-detail-wrap {
  float: left;
  width: 844px;
  padding-bottom: 2000px;
  margin-bottom: -2000px;
  box-sizing: border-box;
  background: #fff;
}
.elite-detail-wrap .elite-detail {
  padding: 20px;
}
.elite-detail-wrap .elite-info {
  padding: 0px 0 20px;
  color: #999;
  font-size: 12px;
  text-align: center;
}
.elite-detail-wrap .elite-info .elite-pic img {
  width: 160px;
  height: 200px;
}
.elite-detail-wrap .elite-info .elite-title {
  display: inline-block;
  padding: 20px 0 10px;
  font-size: 18px;
  color: #3dc1ff;
  letter-spacing: 0.2em;
}
.elite-detail-wrap .elite-info .elite-title::after {
  content: "";
  display: block;
  margin: 6px auto 0;
  width: 30px;
  height: 4px;
  border-radius: 2px;
  background: #3dc1ff;
}
.elite-detail-wrap .elite-info .elite-pos {
  font-size: 16px;
  color: #333;
}
.elite-detail-wrap .elite-content {
  font-size: 14px;
  line-height: 2;
}
.elite-detail-wrap .elite-content img {
  width: 100%;
}
.elite-detail-wrap .elite-navi {
  padding: 40px 0;
  font-size: 14px;
}
.elite-detail-wrap .elite-navi div {
  padding: 14px 0;
  cursor: pointer;
}
.elite-detail-wrap .elite-navi div:hover {
  color: #3dc1ff;
}

.recommend {
  margin-left: 859px;
  background: #fff;
}
.recommend .recommend-head {
  margin-left: 20px;
  margin-right: 20px;
  padding: 18px 0;
  border-bottom: 1px dashed #eee;
  font-size: 0
}
.recommend .recommend-head .head-title {
  display: inline-block;
  width: 50%;
  font-size: 16px;
}
.recommend .recommend-head .more {
  display: inline-block;
  width: 50%;
  text-align: right;
  color: #3dc1ff;
  font-size: 16px;
}
.recommend .recommend-list {
  padding: 20px;
}
.recommend .recommend-list .recommend-item {
  display: block;
  padding-bottom: 38px;
  overflow: hidden;
  cursor: pointer;
}
.recommend .recommend-list .recommend-item img {
  width: 106px;
  height: 136px;
  float: left;
}
.recommend .recommend-list .recommend-item .item-info {
  padding-left: 22px;
  margin-left: 106px;
}
.recommend .recommend-list .recommend-item .item-desc {
  padding-top: 20px;
  line-height: 1.8;
  font-size: 14px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.recommend .recommend-list .recommend-item:hover .item-title {
  color: #3dc1ff;
}
